Уязвимость BDU:2019-00473

Дата: 16.10.2018. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2019-00473.

Наименование уязвимости: Уязвимость компонента InnoDB системы управления базами данных MySQL Server, позволяющая нарушителю вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость компонента InnoDB системы управления базами данных MySQL Server связана с недостатками контроля доступа. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, вызвать зависание или аварийное завершение работы приложения при помощи специально сформированных сетевых пакетов
Уязвимое ПО: Операционная система Canonical Ltd. Ubuntu 14.04 LTS | Операционная система Canonical Ltd. Ubuntu 16.04 LTS | Операционная система АО «ИВК» Альт Линукс СПТ 7.0 | Операционная система Debian GNU/Linux 9 | Операционная система Novell Inc. OpenSUSE Leap 42.3 | Операционная система Canonical Ltd. Ubuntu 18.04 LTS | СУБД Oracle Corp. MySQL до 5.7.23 включительно | СУБД Oracle Corp. MySQL до 8.0.12 включительно | Операционная система Canonical Ltd. Ubuntu 18.10 | Операционная система ООО «РусБИТех-Астра» Astra Linux Special Edition 1.6 «Смоленск» | СУБД Oracle Corp. MySQL до 5.6.41 включительно | Операционная система Novell Inc. OpenSUSE Leap 15.0 | Операционная система Debian GNU/Linux 8 |

Наименование ОС и тип аппаратной платформы: Ubuntu 1404 LTS | Ubuntu 1604 LTS | Альт Линукс СПТ 70 | Debian GNU/Linux 9 | OpenSUSE Leap 423 | Ubuntu 1804 LTS | Ubuntu 1810 | Astra Linux Special Edition 16 «Смоленск» | OpenSUSE Leap 150 | Debian GNU/Linux 8 |
Дата выявления: 16.10.2018.
CVSS 2.0: AV:N/AC:L/Au:S/C:N/I:N/A:C
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,8)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 6,5)

Возможные меры по устранению:
Использование рекомендации:
Для продуктов Debian:
https://www.debian.org/security/2018/dsa-4341
https://lists.debian.org/debian-lts-announce/2018/11/msg00007.html

Для Ubuntu:
https://usn.ubuntu.com/3799-1/

Для продуктов Альт Линукс:
https://cve.basealt.ru/

Для Astra Linux:
https://wiki.astralinux.ru/pages/viewpage.action?pageId=57444186

Для OpenSUSE:
https://www.suse.com/security/cve/CVE-2018-3156/

Для продуктов Oracle:
https://www.oracle.com/security-alerts/cpuoct2018.html
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2018-3156.
Прочая информация:
Тип ошибки CWE: CWE-264
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.oracle.com/technetwork/security-advisory/cpuoct2018-4428296.html
https://nvd.nist.gov/vuln/detail/CVE-2018-3156

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *